gio-sharp GLib.GInterfaceAdapter GLib.IPollableInputStream GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.Source `` To be added. To be added. To be added. To be added.
- Method
  GLib.IPollableInputStream `` To be added. To be added. To be added. To be added.
- Method
  GLib.IPollableInputStream `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.IPollableInputStreamImplementor To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.